Subject: Re: Can't make rpm-2.5.4
To: Webmaster Jim <>
From: Bill Sommerfeld <>
List: tech-pkg
Date: 06/27/1999 15:57:58
This sort of thing is a common sort of user-error with pkgsrc.

patch-ab (as well as patch-ac, patch-ae, and patch-af) were deleted a
while ago.

By default, sup does not delete files which have been deleted from the
sup server; you need the -o flag to enable local deletion of dead

					- Bill